﻿/*Custom styling for the text editor control*/
body:not(.mainBody) { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; font-size: 14px; margin:3px !important; padding:0 !important; }      
/*The slideshow container*/
.slideshow {}
/*The individual slide within the slideshow*/
.slideshowItem {}
/*The heading within the slide*/
.slideshowItem h4 { color:white; font-size: 18px;}
/*The paragraph of text within the slide*/
.slideshowItem p { color:white; font-size: 14px;}
/*The hyperlink within the slide*/
.slideshowItem a {color:white; }
/*The hyperlink within the slide, on hover*/
.slideshowItem a:hover {}
